
/*-----prohibited class names (guideline：2008/06/30)-----*/
/*
.box, .box1, .box2, .box3, .spec, .toku, .index1, .index2, .BOOKTITLE,
.SUBTITLE, .mainmenu_title, .select, .search, .afurl, .afdoc,
*/

/*--------------------Basics---------------------*/

html{ height:100%;}

body{
	margin:0 auto;
	padding:0;
	height:100%;
	background:url(../images/bg_header.gif) repeat-x 0 0 #f5f5f5;
	font-family:"メイリオ", verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
	font-size:12px;	/*winIE*/
	line-height:1.5;
	color:#333;
}
body#studySite{ background:url(../../../study/common/images/bg_header.gif) repeat-x 0 0 #f5f5f5;}
@media print{
body,
body#studySite{ background:none;}
}


/*-----reset-----*/
h1,h2,h3,h4,h5,h6,
p,ul,ol,li,dl,dt,dd,
table,tr,th,td,address,form,
pre, code {
	margin:0;
	padding:0;
	border:none;
	list-style:none;
	font-size:100%;
}


/*-----hr-----*/
hr{
	position:absolute;
	left:-9999em;
	width:10px;
	height:0;
}


/*-----p-----*/
p{ margin-bottom:1.25em;}


/*-----ul-----*/
ul{ margin-bottom:1.25em;}
/*ul li,
ol ul li{
	margin-left:1.25em;
	list-style:disc outside;
}*/


/*-----ol-----*/
ol{ margin-bottom:1.25em;}
ol li{
	margin:0 0 0.333em 2em;
	list-style:decimal outside;
}
ol li ol{ margin:0.33em 0 0;}


/*-----img-----*/
img{
	border:none;
	vertical-align:top;
	font-family:sans-serif;	/*forIE*/
	line-height:1;	/*forIE*/
}


/*-----address-----*/
address { font-style:normal;}


/*-----a-----*/
a:link{ color:#039;}
a:visited{ color:#709;}
a:active{ color:#c00;}
a:hover{ text-decoration:none;}


/*-----strong/em-----*/
strong{ font-weight:bold;}
em{ font-style:normal;}


/*-----table-----*/
table{
	border-collapse:separate;
	border-spacing:0;
}/*
table th,
table td{
	text-align:left;
	vertical-align:top;
}
table th{
	padding-right:1em;
	white-space:nowrap;
}:/